Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86457 - no valid GPG signature on glibc-debug-static-2.3.2-4.80.i386.rpm
Summary: no valid GPG signature on glibc-debug-static-2.3.2-4.80.i386.rpm
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-22 19:49 UTC by Robert M. Riches Jr.
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-20 20:22:22 UTC


Attachments (Terms of Use)

Description Robert M. Riches Jr. 2003-03-22 19:49:47 UTC
Description of problem:
Update package glibc-debug-static-2.3.2-4.80.i386.rpm is lacking a
valid GPG signature.  (Sorry if this should have been reported via
a different product or component.)  Up2date has downloaded several
other packages without issue, but this one came up with an alert.

Version-Release number of selected component (if applicable):
glibc-debug-static-2.3.2-4.80.i386.rpm

How reproducible:
100% of the one time I tried.

Steps to Reproduce:
1. Start with a system updated on ~3/15.
2. Run up2date; select all packages.
3. Download the packages.
    
Actual results:
A "Question" box comes up:

The package glibc-debug-static-2.3.2-4.80 does not have a valid GPG signature.
It has been tampered with or corrupted.  Continue?

Expected results:
The package should have a valid signature, like the other packages in the
same group.

Additional info:

Comment 1 Robert M. Riches Jr. 2003-03-22 20:13:48 UTC
Oops!  I should have looked at the error message sent to stdout/stderr.
There had been a transient SSL error.

Perhaps this should be shifted to up2date so that if there is an error
in downloading it says so (or retries) rather than reporting a GPG
signature problem.



Note You need to log in before you can comment on or make changes to this bug.